/* No comment provided by engineer. */
"After 1 year" = "After 1 year";

/* No comment provided by engineer. */
"Daily" = "Daily";

/* No comment provided by engineer. */
"Delete Backups:" = "Delete Backups:";

/* No comment provided by engineer. */
"Never" = "Never";

/* No comment provided by engineer. */
"Perform Backups:" = "Perform Backups:";

/* No comment provided by engineer. */
"Weekly" = "Weekly";

